#ifndef	_H_DIALOG
#define	_H_DIALOG

BOOL	FileOpenDlg( HINSTANCE hInst, HWND hWnd, LPTSTR buf, DWORD size ) ;
BOOL	FileSaveDlg( HINSTANCE hInst, HWND hWnd, LPTSTR buf, DWORD size ) ;
BOOL	AboutDialogExec( HINSTANCE hInst, HWND hWnd, LPBOOL fDelete ) ;

#endif	/* _H_DIALOG */
